<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #DFF0D8">
        <div class="panel panel-primary">
            <div class="panel-heading">
                <h4 class="panel-title">
                    Mutasi Rekening
                </h4>
            </div>
            <div class="panel-body">
                <ul class="nav-responsive nav nav-tabs">
                    <li><a href="#tab1" data-toggle="tab">Migrasi Data Rekening</a></li>
                    <li><a href="#tab2" data-toggle="tab">Objek Rekening Lama</a></li>
                </ul>
                <div class="tab-content">
                    <div class="tab-pane active" id="tab1">
                        <div class="example-box-wrapper">
                            <div class="row" style="overflow: auto; padding-bottom: 5px;">
                                <a href="<?= $this->url() ?>/tambah" class="btn btn-primary">Tambah</a>
                            </div>
                            <div class="row" style="overflow: auto;">
                                <table class="table table-condensed table-bordered cf tableDaftar">
                                    <thead>
                                        <tr>
                                            <th>No</th>
                                            <th colspan="3">Rekening Baru</th>
                                            <th colspan="3">Rekening Lama</th>
                                            <th></th>
                                        </tr>
                                        <tr>
                                            <th></th>
                                            <th>Kode</th>
                                            <th>Nama</th>
                                            <th>Tgl Berlaku</th>
                                            <th>Kode</th>
                                            <th>Nama</th>
                                            <th>Tgl Berlaku</th>
                                            <th></th>
                                        </tr>
                                    </thead>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane active" id="tab2">
                        <div class="example-box-wrapper">
                            <div class="row" style="overflow: auto;">
                                isinya satu
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="dataobjek"></div>
    </div>
</div>